/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #faaf42 **/

body {
    background: url("../images/background-images/background1.jpg") no-repeat scroll center top #000;
    color: #444444;
    font-size: 0.75em;
}

hr {
	background: none repeat scroll 0 0 #C00;
}

/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:5px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#FAAF42;
	width:450px;
	min-width:450px;
	z-index:9999;
	position:absolute;
	top:45px;
	left:-45px;
	margin:0;
	padding: 10px 10px;
	text-align:left;
}

#primarylinks ul li .om-maximenu-content div:nth-last-child(3) {
	border-right: medium none;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	width:132px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:710px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2 {
border-right:none;
}



/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3 {
	padding-right:0;
	position:absolute;
	left:152px;
	top:190px;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
border:none;
	position:absolute;
	left:460px;
	top:10px;
}


/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content,
#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul,
#primarylinks ul li#om-leaf-om-u1-212189511-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li,
#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* spacing */
#primarylinks ul li h3 {
    color: #096939;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #08512d;
    margin: 10px 0;
    padding: 0;
}

/* ########################################################## */
/* #### Postscript title colours ################################### */
/* ########################################################## */
div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#faaf42;}

h2 a:link, h2 a:visited, h2 a:active
{color:#faaf42;}

div#postscript-wrapper div.more-link a
{color:#faaf42;}


div#postscript-wrapper .block p
{color:#fff;}

div#postscript-wrapper div.more-link:after
{color:#faaf42;
}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	 border-right: 1px dotted #faaf42;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
}

#primarylinks ul li a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ce8837+0,faaf42+100 */
background: #ce8837; /* Old browsers */
background: -moz-linear-gradient(top,  #ce8837 0%, #faaf42 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ce8837 0%,#faaf42 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ce8837 0%,#faaf42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce8837', endColorstr='#faaf42',GradientType=0 ); /* IE6-9 */

}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}

h1, h2, h3, h4, h5, h6 {
	color:#faaf42;
}


/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper {
	background-color:transparent;
}

#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
	/*background-image:url('../images/black-bg-wrapper.png');
	background-repeat:repeat;*/
	margin-bottom: -12px;
    margin-top: -15px;
    padding-bottom: 2px;
}

#primarylinks {
	background-color:#000000;
	background-image:url('../images/black-bg-wrapper.png');
	background-repeat:repeat;

	
}

#primarylinks-wrapper {
 
 background-color:transparent;
}

#postscript-wrapper-wrapper {
	margin-bottom:0;
	padding-bottom:0;
}

#primarylinks, #postscript-wrapper-wrapper {
	
  	background-color:transparent;
	background-repeat:repeat;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
}

 #footer-wrapper-wrapper {
	 background-image:url('../images/black-bg-wrapper.png');
	 background-color:transparent;
 }
 
#postscript-wrapper {
    background-image:url('../images/black-bg-wrapper.png');
    background-repeat: repeat;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#branding img {
    margin: 9px 0 9px -17px;
    vertical-align: top;
}

#yamaha-branding {
    margin-bottom: 30px;
    margin-left: -10px;
    padding-top: 50px;
    text-align: right;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 15px 15px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}

/* Central Bikes slider rotator - Not Central Bike YAMAHA! */


/* Central Bikes slider rotator - Not Central Bike YAMAHA! */

.image-holder {
	margin-top:4px;
}

body {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

.image-holder {
	/*margin-top:25px;*/
}

#featured { 
	width:940px; /* minus 10px for the 5px border on either side */
	height:355px; /* minus 10px for the 5px border on either side */
	position:relative; 
	border:5px solid #FFF;
	background-image:url('../images/featured-background.jpg');
	background-repeat:no-repeat;
	z-index:998;
}

.backgroundcolour {
	background-color:#FFF;
}

#featured ul.ui-tabs-nav { 
	padding:0;
	margin:0; 
	position:absolute; 
	top:0; 
	left:0; 
	list-style:none; 
	width:305px;
	z-index:999;
}

#featured ul.ui-tabs-nav li { 
	font-size:12px; 
	color:#666; 
	height:90px;
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured ul.ui-tabs-nav li h2 {
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
}

#featured ul.ui-tabs-nav li p {
	margin:10px 0 0 0;
	padding:0;
}

/* --------------------------------------- */

#featured li.ui-tabs-nav-item a { 
	display:block; 
	background:#333;
	color:#FFF;
	text-decoration:none;
	height:65px;
	width:210px;
	padding:10px 15px 15px 10px;
	background-image:url('../images/bg.png');
	overflow:visible;
	position:relative;
	z-index:999;
}


/* --------------------------------------- */
#featured li.ui-tabs-nav-item a:hover { 
	background-image:url('../images/hover-bg.png'); 
	text-decoration:none;
}


/* --------------------------------------- */

#featured li.ui-tabs-selected, 
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	z-index:999;
	background:url('../images/selected-bg.png') top left no-repeat;
}

#featured .ui-tabs-panel { 
	width:715px;
	height:355px;
	position:relative;
	float:right;
	z-index:-1;
}

#featured .ui-tabs-panel .info { 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:715px;
	background: url('../images/transparent-bg.png'); 
}

#featured .info h2{ 
	font-size:18px; 
	color:#fff; 
	padding:5px; 
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#primary-menu.block ul {
margin-top:-1px;
}


/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
    background: none repeat scroll 0 0 #666;
    border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 1em 0.5em rgba(0, 0, 0, 0.3);
    margin-bottom: 2em;
    margin-top: -15px;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

#narrowbaseplate {
    margin: 0 auto;
	box-shadow:none;
}


/* ########################################################## */
/* #### Postscript ########################################## */
/* ########################################################## */

#postscript-two #block-block-6 #content {
	color:#FFF;
}

#block-block-6.block block-block #content {
	color:#FFF!important;
}

#postscript-four {
width:220px;}

#postscript-four .more-link {
    padding-top: 8px;
}

#block-block-2{
	margin-top:27px;
}

#block-block-3 {
	margin-top:0px;
}

#block-block-16 {
	margin-top:12px;
}

#block-block-5 {
	margin-top:0px;
}



/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

body.node-type-product h1#page-title {
border-bottom: 1px dotted #CCCCCC;
}

div#node-webform-217 {
	margin-top:-90px;
}


/* ########################################################## */
/* #### Non - Yamaha Products ############################### */
/* ########################################################## */

.views-field-field-non-yamaha-model-value .field-content {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:22px;
	color:#C00;
	border-bottom:#999999 dotted 1px;
}

.field-field-non-yamaha-table-label {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#000;
}

.field-field-non-yamaha-table-content {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:12px;
	color:#C00;}
	

.field-field-non-yamaha-manufacturer .field-label, .field-field-non-yamaha-model .field-label, .field-field-non-yamaha-displacement .field-label {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#000;}
	
	.field-field-non-yamaha-manufacturer .field-item, .field-field-non-yamaha-model .field-item, .field-field-non-yamaha-displacement .field-item {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#C00;}
	

/*.grid-16 h1#page-title  {
	color:#F60;	
}*/

/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */
#block-views-footer_logos-block_1 {
/*background-color: #000000;
background-image:url('../images/white-bg-wrapper.png');*/
    height: 55px;
    margin-left: -10px;
    padding-top: 13px;
    width: 960px;
}


#footer-wrapper-wrapper {
	 background-image:url('../images/black-bg-wrapper.png');
	 background-color:transparent;
}

#footer-wrapper-wrapper2 {
	 background-image:url('../images/black-bg-wrapper.png');
	 background-color:transparent;
	 width:100%;
	 margin-bottom:30px;
	 padding-bottom:15px;
	 padding-top:15px;
	 margin-top:-2em;
}



#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #000;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #000;
}

a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: underline;
}

a:active, a.active {
    color: #000;
    text-decoration: none;
}


#footer-message {
    color: #fff;
    text-align: center;
}

#footer-wrapper a {
    color: #fff;
    text-decoration: underline;
}

#footer-first {
    margin-bottom: -35px;
}

 #footer-last {
    margin-bottom: 0;
    margin-top: -12px;
	
}

/* accessories */

#node-page-4 .fixed-logo {
	display:none;
}

#node-page-4 img {
	float:none;
}

.accessory-link {
	width:100%;
	display:block;
	clear:both;
	text-align:center;
	border-top:1px solid #CCC;
}

.accessory-link img {
	display:block;
	margin:0 auto;
}

.acess-container {
	width:900px;
	}
	
	.acess-container img {
	margin-top: 16px;
	border:1px solid #FFF;
	}

.900pxholder {
	width:900px;
	height:200px;
	background-color:#fff;
}


.accessory-title-top {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
	text-align:center;
	display:block;
}

.accessory-title {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	display:block;
}

.accessory-title a:link {
	text-decoration:none;
	color:#000;
	text-align:center;
}

.accessory-title a:visited {
	text-decoration:none;
	color:#000;
	text-align:center;
}

.accessory-title a:hover {
	color:#F00;
	text-decoration:underline;
	text-align:center;
}

.accessory-title a:active {
	text-decoration:none;
	color:#000;
	text-align:center;
}

.accessory-desc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	padding-bottom:20px;
}

textarea, .form-item input, .form-item select, #content-region input.form-text {
	max-width: 98%;
}




#gmap-dealermap-gmap0 {
	height:173px !important;
}


#node-page-1166 img {
	float:right;
}

#node-page-288 img {
	float:right;
	margin-bottom:70px;
}

#node-page-1157 p a {
	font-size:16px;
	color:#c00;
	text-decoration: underline;
	}